Bug 88065 - Custom RH 9 install, installs lilo whether you selected or not
Custom RH 9 install, installs lilo whether you selected or not
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-04 23:04 EST by Philip Wyett
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-08 20:18:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philip Wyett 2003-04-04 23:04:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
After just accepting Red Hats default bootloader option during the install
process and then going onto doing a 'Custom' install. Results in lilo being
installed and as subsequent install have shown, there is no place to de-select
it's installation in the individual package selection section.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
After just accepting Red Hats default bootloader option during the install
process and then going onto doing a 'Custom' install. Results in lilo being
installed and as subsequent install have shown, there is no place to de-select
it's installation in the individual package selection section.

Actual Results:  lilo is installed, though never selected.

Expected Results:  lilo should not be installed unless selected.

Additional info:
Comment 1 Jeremy Katz 2003-04-08 20:18:47 EDT
Changed in CVS.  In the future, anaconda will make sure you get lilo if you
selected it, but otherwise, you won't.

Note You need to log in before you can comment on or make changes to this bug.